import {FileManagerView} from '@/shared/sections/file-manager/view';
import FileManagerSharedWithMeView from '@/shared/sections/file-manager/view/file-manager-sharedWithMeView';



export default function FileManagerPage() {
    return (
        < FileManagerSharedWithMeView/>
      );
    
  };